Jump to content
José Miguel Barrio

Se requiere confirmacion para instalar una aplicacion

Recommended Posts

Buenas noches, tengo Kaspersky Endpoint security 10, cuando acabo de descargar la actualización me sale el mensaje de se requiere confirmacion para instalar una aplicacion y no soy capaz de actualizar.  Que tengo que hacer, estoy buscando en las opciones de configuración y no veo nada.

Un saludo.

 

Share this post


Link to post

Hola,

El Kaspersky Endpoint Security es un producto corporativo. Muevo tu consulta al foro correcto de productos corporativos.

Sube la información necesaria para que podamos ayudarte (Versión y build de Kaspersky instalado, S.O. y servicepack instalados, sube tu getsysteminfo (gsi) utilizando la ultima versión disponible del mismo, debes enviar la dirección URL de la Web que se genera con el informe, para revisarlo, etc...).

Para generar el getsysteminfo (gsi) revisa este enlace: http://support.kaspersky.com/sp/general/dumps/3632#block1
Getsysteminfo (GSI) descarga directa: http://media.kaspersky.com/utilities/ConsumerUtilities/GetSystemInfo6.2.zip

Además de adjuntar el fichero gsi, es recomendable enviar el enlace-dirección URL de la Web que se genera con el informe, para facilitar la labor.

Explica mucho mejor tu consulta, ¿cuando acabas de descargar la actualización de que?

Adjunta captura(s) de pantalla(s).

Saludos

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.